// LICENSE CC-BY-SA : http://creativecommons.org/licenses/by-sa/2.0/fr/

#include <QtGui/QApplication>
#include "Visualiseur.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    Visualiseur w;
    return a.exec();
}
